Subject: bug#13140: 24.3.50; emacs_backtrace.txt

From: "Drew Adams" <[email-masked]>
Date: Wed, 12 Dec 2012 08:18:12 -0800

> > In case this is somehow due to a defect in the build I made [1], it
> > would be good that someone made and upload a build of the current
> > trunk, so that Drew could try it and see if the crashes happen then
> > too.
> 
> Why do some people on MS Windows find it impossible to build Emacs for
> themselves?

How could anyone answer wrt your hypothetical "some people"?  And are you
perhaps presuming that anyone who does not build Emacs "finds it impossible" to
do so?

What is your real problem about this?  And how is it related to fixing the bug
reported in this thread?